{
    "AW_96": {
        "description": "Atlantis World with a math file set to a RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "08/09/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Summer"
        ]
    },
    "AW_92_SIQ": {
        "description": "Atlantis World with a math file set to a SIQ RTP of 92%",
        "manufacturer": "GameART",
        "release_date": "08/09/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Summer"
        ]
    },
    "AW_94_SIQ": {
        "description": "Atlantis World with a math file set to a SIQ RTP of 94%",
        "manufacturer": "GameART",
        "release_date": "08/09/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Summer"
        ]
    },
    "AW_96_SIQ": {
        "description": "Atlantis World with a math file set to a SIQ RTP of 96%",
        "manufacturer": "GameART",
        "release_date": "08/09/2015",
        "tags": [
            "Slot",
            "Freespins",
            "Bonusgame",
            "Summer"
        ]
    }
}